ws-pubscribe-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rodrigo Ruiz <rr...@gridsystems.com>
Subject Pubscribe 1.1 compatible with Axis 1.4?
Date Fri, 24 Nov 2006 08:18:21 GMT
Hi all,

I have recently tried to replace the axis jars in the Pubscribe 1.1
release with the ones of Axis 1.4. Both the web application and the
examples seem to work fine.

So my question is: is there any subtle (and known) compatibility issue
between Pubscribe 1.1 and Axis 1.4 that could be not exercised by the
provided examples?

I need to integrate Pubscribe in a production system built on Axis 1.4,
therefore I am not able to switch to Axis 2 and the latest Pubscribe
version, at least for this particular project.


Thanks in advance,
Rodrigo

-- 
-------------------------------------------------------------------
GRID SYSTEMS, S.A.             Rodrigo Ruiz
Parc Bit - Edificio 17         Research Coordinator
07121 Palma de Mallorca        rruiz@gridsystems.com
Baleares - Spain               http://www.gridsystems.com/
-------------------------------------------------------------------

---------------------------------------------------------------------
To unsubscribe, e-mail: pubscribe-user-unsubscribe@ws.apache.org
For additional commands, e-mail: pubscribe-user-help@ws.apache.org


Mime
View raw message